com.h3c.util.snmp.constants

## Interface HpIcfUserProfileMib

-     public interface HpIcfUserProfileMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfCommonSecurity` hpicfCommonSecurity : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12)
    `static String` | `OID_hpicfCommonSecurity_0` hpicfCommonSecurity.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpicfUsrProfileCapability` hpicfUsrProfileCapability : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0)
    `static String` | `OID_hpicfUsrProfileCapability_0` hpicfUsrProfileCapability.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).0
    `static String` | `OID_hpicfUsrProfileCapabilityByPortMap` hpicfUsrProfileCapabilityByPortMap : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).hpicfUsrProfileCapabilityByPortMap(1)
    `static String` | `OID_hpicfUsrProfileCapabilityByPortMap_0` hpicfUsrProfileCapabilityByPortMap.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).hpicfUsrProfileCapabilityByPortMap(1).0
    `static String` | `OID_hpicfUsrProfileCapabilityByUserMap` hpicfUsrProfileCapabilityByUserMap : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).hpicfUsrProfileCapabilityByUserMap(2)
    `static String` | `OID_hpicfUsrProfileCapabilityByUserMap_0` hpicfUsrProfileCapabilityByUserMap.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).hpicfUsrProfileCapabilityByUserMap(2).0
    `static String` | `OID_hpicfUsrProfileCapabilityGroup` hpicfUsrProfileCapabilityGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileCapabilityGroup(1)
    `static String` | `OID_hpicfUsrProfileCapabilityGroup_0` hpicfUsrProfileCapabilityGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileCapabilityGroup(1).0
    `static String` | `OID_hpicfUsrProfileCompliance` hpicfUsrProfileCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileCompliances(2).hpicfUsrProfileCompliance(1)
    `static String` | `OID_hpicfUsrProfileCompliance_0` hpicfUsrProfileCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileCompliances(2).hpicfUsrProfileCompliance(1).0
    `static String` | `OID_hpicfUsrProfileCompliances` hpicfUsrProfileCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileCompliances(2)
    `static String` | `OID_hpicfUsrProfileCompliances_0` hpicfUsrProfileCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileCompliances(2).0
    `static String` | `OID_hpicfUsrProfileConfig` hpicfUsrProfileConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1)
    `static String` | `OID_hpicfUsrProfileConfig_0` hpicfUsrProfileConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).0
    `static String` | `OID_hpicfUsrProfileConfigBindEntry` hpicfUsrProfileConfigBindEntry : HpicfUsrProfileConfigBindEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1)
    `static String` | `OID_hpicfUsrProfileConfigBindEntry_0` hpicfUsrProfileConfigBindEntry.0 : HpicfUsrProfileConfigBindEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).0
    `static String` | `OID_hpicfUsrProfileConfigBindEntryRowStatus` hpicfUsrProfileConfigBindEntryRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileConfigBindEntryRowStatus(4)
    `static String` | `OID_hpicfUsrProfileConfigBindEntryRowStatus_0` hpicfUsrProfileConfigBindEntryRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileConfigBindEntryRowStatus(4).0
    `static String` | `OID_hpicfUsrProfileConfigBindTable` hpicfUsrProfileConfigBindTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4)
    `static String` | `OID_hpicfUsrProfileConfigBindTable_0` hpicfUsrProfileConfigBindTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).0
    `static String` | `OID_hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth` hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth(7)
    `static String` | `OID_hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth_0` hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth(7).0
    `static String` | `OID_hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth` hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth(6)
    `static String` | `OID_hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth_0` hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth(6).0
    `static String` | `OID_hpicfUsrProfileConfigConflictResolveQoS` hpicfUsrProfileConfigConflictResolveQoS : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveQoS(5)
    `static String` | `OID_hpicfUsrProfileConfigConflictResolveQoS_0` hpicfUsrProfileConfigConflictResolveQoS.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveQoS(5).0
    `static String` | `OID_hpicfUsrProfileConfigEntry` hpicfUsrProfileConfigEntry : HpicfUsrProfileConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1)
    `static String` | `OID_hpicfUsrProfileConfigEntry_0` hpicfUsrProfileConfigEntry.0 : HpicfUsrProfileConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).0
    `static String` | `OID_hpicfUsrProfileConfigEntryRowStatus` hpicfUsrProfileConfigEntryRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigEntryRowStatus(18)
    `static String` | `OID_hpicfUsrProfileConfigEntryRowStatus_0` hpicfUsrProfileConfigEntryRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigEntryRowStatus(18).0
    `static String` | `OID_hpicfUsrProfileConfigFilterListEnable` hpicfUsrProfileConfigFilterListEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigFilterListEnable(17)
    `static String` | `OID_hpicfUsrProfileConfigFilterListEnable_0` hpicfUsrProfileConfigFilterListEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigFilterListEnable(17).0
    `static String` | `OID_hpicfUsrProfileConfigFilterListEntry` hpicfUsrProfileConfigFilterListEntry : HpicfUsrProfileConfigFilterListEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1)
    `static String` | `OID_hpicfUsrProfileConfigFilterListEntry_0` hpicfUsrProfileConfigFilterListEntry.0 : HpicfUsrProfileConfigFilterListEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).0
    `static String` | `OID_hpicfUsrProfileConfigFilterListIndex` hpicfUsrProfileConfigFilterListIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigFilterListIndex(16)
    `static String` | `OID_hpicfUsrProfileConfigFilterListIndex_0` hpicfUsrProfileConfigFilterListIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigFilterListIndex(16).0
    `static String` | `OID_hpicfUsrProfileConfigFilterListRowStatus` hpicfUsrProfileConfigFilterListRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileConfigFilterListRowStatus(2)
    `static String` | `OID_hpicfUsrProfileConfigFilterListRowStatus_0` hpicfUsrProfileConfigFilterListRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileConfigFilterListRowStatus(2).0
    `static String` | `OID_hpicfUsrProfileConfigFilterListTable` hpicfUsrProfileConfigFilterListTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1)
    `static String` | `OID_hpicfUsrProfileConfigFilterListTable_0` hpicfUsrProfileConfigFilterListTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).0
    `static String` | `OID_hpicfUsrProfileConfigFilterRule` hpicfUsrProfileConfigFilterRule : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileConfigFilterRule(3)
    `static String` | `OID_hpicfUsrProfileConfigFilterRule_0` hpicfUsrProfileConfigFilterRule.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileConfigFilterRule(3).0
    `static String` | `OID_hpicfUsrProfileConfigFilterRuleEntry` hpicfUsrProfileConfigFilterRuleEntry : HpicfUsrProfileConfigFilterRuleEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1)
    `static String` | `OID_hpicfUsrProfileConfigFilterRuleEntry_0` hpicfUsrProfileConfigFilterRuleEntry.0 : HpicfUsrProfileConfigFilterRuleEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).0
    `static String` | `OID_hpicfUsrProfileConfigFilterRuleRowStatus` hpicfUsrProfileConfigFilterRuleRowStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileConfigFilterRuleRowStatus(4)
    `static String` | `OID_hpicfUsrProfileConfigFilterRuleRowStatus_0` hpicfUsrProfileConfigFilterRuleRowStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileConfigFilterRuleRowStatus(4).0
    `static String` | `OID_hpicfUsrProfileConfigFilterRuleTable` hpicfUsrProfileConfigFilterRuleTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2)
    `static String` | `OID_hpicfUsrProfileConfigFilterRuleTable_0` hpicfUsrProfileConfigFilterRuleTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).0
    `static String` | `OID_hpicfUsrProfileConfigGroup` hpicfUsrProfileConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileConfigGroup(2)
    `static String` | `OID_hpicfUsrProfileConfigGroup_0` hpicfUsrProfileConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileConfigGroup(2).0
    `static String` | `OID_hpicfUsrProfileConfigIndex` hpicfUsrProfileConfigIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigIndex(1)
    `static String` | `OID_hpicfUsrProfileConfigIndex_0` hpicfUsrProfileConfigIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigIndex(1).0
    `static String` | `OID_hpicfUsrProfileConfigIngressVlanFilterEnable` hpicfUsrProfileConfigIngressVlanFilterEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigIngressVlanFilterEnable(9)
    `static String` | `OID_hpicfUsrProfileConfigIngressVlanFilterEnable_0` hpicfUsrProfileConfigIngressVlanFilterEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigIngressVlanFilterEnable(9).0
    `static String` | `OID_hpicfUsrProfileConfigMaxEgressBandwidth` hpicfUsrProfileConfigMaxEgressBandwidth : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxEgressBandwidth(14)
    `static String` | `OID_hpicfUsrProfileConfigMaxEgressBandwidth_0` hpicfUsrProfileConfigMaxEgressBandwidth.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxEgressBandwidth(14).0
    `static String` | `OID_hpicfUsrProfileConfigMaxEgressBandwidthEnable` hpicfUsrProfileConfigMaxEgressBandwidthEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxEgressBandwidthEnable(15)
    `static String` | `OID_hpicfUsrProfileConfigMaxEgressBandwidthEnable_0` hpicfUsrProfileConfigMaxEgressBandwidthEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxEgressBandwidthEnable(15).0
    `static String` | `OID_hpicfUsrProfileConfigMaxIngressBandwidth` hpicfUsrProfileConfigMaxIngressBandwidth : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxIngressBandwidth(12)
    `static String` | `OID_hpicfUsrProfileConfigMaxIngressBandwidth_0` hpicfUsrProfileConfigMaxIngressBandwidth.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxIngressBandwidth(12).0
    `static String` | `OID_hpicfUsrProfileConfigMaxIngressBandwidthEnable` hpicfUsrProfileConfigMaxIngressBandwidthEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxIngressBandwidthEnable(13)
    `static String` | `OID_hpicfUsrProfileConfigMaxIngressBandwidthEnable_0` hpicfUsrProfileConfigMaxIngressBandwidthEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxIngressBandwidthEnable(13).0
    `static String` | `OID_hpicfUsrProfileConfigNasRulesIpv6` hpicfUsrProfileConfigNasRulesIpv6 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileConfigNasRulesIpv6(3)
    `static String` | `OID_hpicfUsrProfileConfigNasRulesIpv6_0` hpicfUsrProfileConfigNasRulesIpv6.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileConfigNasRulesIpv6(3).0
    `static String` | `OID_hpicfUsrProfileConfigPriorityRegenTable` hpicfUsrProfileConfigPriorityRegenTable : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPriorityRegenTable(10)
    `static String` | `OID_hpicfUsrProfileConfigPriorityRegenTable_0` hpicfUsrProfileConfigPriorityRegenTable.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPriorityRegenTable(10).0
    `static String` | `OID_hpicfUsrProfileConfigPriorityRegenTableEnable` hpicfUsrProfileConfigPriorityRegenTableEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPriorityRegenTableEnable(11)
    `static String` | `OID_hpicfUsrProfileConfigPriorityRegenTableEnable_0` hpicfUsrProfileConfigPriorityRegenTableEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPriorityRegenTableEnable(11).0
    `static String` | `OID_hpicfUsrProfileConfigPvid` hpicfUsrProfileConfigPvid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPvid(2)
    `static String` | `OID_hpicfUsrProfileConfigPvid_0` hpicfUsrProfileConfigPvid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPvid(2).0
    `static String` | `OID_hpicfUsrProfileConfigPvidEnable` hpicfUsrProfileConfigPvidEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPvidEnable(3)
    `static String` | `OID_hpicfUsrProfileConfigPvidEnable_0` hpicfUsrProfileConfigPvidEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPvidEnable(3).0
    `static String` | `OID_hpicfUsrProfileConfigTable` hpicfUsrProfileConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3)
    `static String` | `OID_hpicfUsrProfileConfigTable_0` hpicfUsrProfileConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).0
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanEnable` hpicfUsrProfileConfigTaggedEgressVlanEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanEnable(8)
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanEnable_0` hpicfUsrProfileConfigTaggedEgressVlanEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanEnable(8).0
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanMap1k` hpicfUsrProfileConfigTaggedEgressVlanMap1k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap1k(4)
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanMap1k_0` hpicfUsrProfileConfigTaggedEgressVlanMap1k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap1k(4).0
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanMap2k` hpicfUsrProfileConfigTaggedEgressVlanMap2k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap2k(5)
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanMap2k_0` hpicfUsrProfileConfigTaggedEgressVlanMap2k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap2k(5).0
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanMap3k` hpicfUsrProfileConfigTaggedEgressVlanMap3k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap3k(6)
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanMap3k_0` hpicfUsrProfileConfigTaggedEgressVlanMap3k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap3k(6).0
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanMap4k` hpicfUsrProfileConfigTaggedEgressVlanMap4k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap4k(7)
    `static String` | `OID_hpicfUsrProfileConfigTaggedEgressVlanMap4k_0` hpicfUsrProfileConfigTaggedEgressVlanMap4k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap4k(7).0
    `static String` | `OID_hpicfUsrProfileConformance` hpicfUsrProfileConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3)
    `static String` | `OID_hpicfUsrProfileConformance_0` hpicfUsrProfileConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).0
    `static String` | `OID_hpicfUsrProfileFilterListIndex` hpicfUsrProfileFilterListIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileFilterListIndex(1)
    `static String` | `OID_hpicfUsrProfileFilterListIndex_0` hpicfUsrProfileFilterListIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileFilterListIndex(1).0
    `static String` | `OID_hpicfUsrProfileFilterRuleIndex` hpicfUsrProfileFilterRuleIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileFilterRuleIndex(2)
    `static String` | `OID_hpicfUsrProfileFilterRuleIndex_0` hpicfUsrProfileFilterRuleIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileFilterRuleIndex(2).0
    `static String` | `OID_hpicfUsrProfileFilterRuleListIndex` hpicfUsrProfileFilterRuleListIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileFilterRuleListIndex(1)
    `static String` | `OID_hpicfUsrProfileFilterRuleListIndex_0` hpicfUsrProfileFilterRuleListIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileFilterRuleListIndex(1).0
    `static String` | `OID_hpicfUsrProfileGroup` hpicfUsrProfileGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1)
    `static String` | `OID_hpicfUsrProfileGroup_0` hpicfUsrProfileGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).0
    `static String` | `OID_hpicfUsrProfileLastUpdate` hpicfUsrProfileLastUpdate : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileLastUpdate(1)
    `static String` | `OID_hpicfUsrProfileLastUpdate_0` hpicfUsrProfileLastUpdate.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileLastUpdate(1).0
    `static String` | `OID_hpicfUsrProfileMIB` hpicfUsrProfileMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1)
    `static String` | `OID_hpicfUsrProfileMIB_0` hpicfUsrProfileMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).0
    `static String` | `OID_hpicfUsrProfileSelector` hpicfUsrProfileSelector : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileSelector(3)
    `static String` | `OID_hpicfUsrProfileSelector_0` hpicfUsrProfileSelector.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileSelector(3).0
    `static String` | `OID_hpicfUsrProfileStats` hpicfUsrProfileStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2)
    `static String` | `OID_hpicfUsrProfileStats_0` hpicfUsrProfileStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).0
    `static String` | `OID_hpicfUsrProfileStatsAccessMode` hpicfUsrProfileStatsAccessMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsAccessMode(11)
    `static String` | `OID_hpicfUsrProfileStatsAccessMode_0` hpicfUsrProfileStatsAccessMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsAccessMode(11).0
    `static String` | `OID_hpicfUsrProfileStatsEntry` hpicfUsrProfileStatsEntry : HpicfUsrProfileStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1)
    `static String` | `OID_hpicfUsrProfileStatsEntry_0` hpicfUsrProfileStatsEntry.0 : HpicfUsrProfileStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).0
    `static String` | `OID_hpicfUsrProfileStatsFilterEntry` hpicfUsrProfileStatsFilterEntry : HpicfUsrProfileStatsFilterEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1)
    `static String` | `OID_hpicfUsrProfileStatsFilterEntry_0` hpicfUsrProfileStatsFilterEntry.0 : HpicfUsrProfileStatsFilterEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).0
    `static String` | `OID_hpicfUsrProfileStatsFilterListIndex` hpicfUsrProfileStatsFilterListIndex : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsFilterListIndex(10)
    `static String` | `OID_hpicfUsrProfileStatsFilterListIndex_0` hpicfUsrProfileStatsFilterListIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsFilterListIndex(10).0
    `static String` | `OID_hpicfUsrProfileStatsFilterRule` hpicfUsrProfileStatsFilterRule : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRule(1)
    `static String` | `OID_hpicfUsrProfileStatsFilterRule_0` hpicfUsrProfileStatsFilterRule.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRule(1).0
    `static String` | `OID_hpicfUsrProfileStatsFilterRuleHitCount` hpicfUsrProfileStatsFilterRuleHitCount : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRuleHitCount(2)
    `static String` | `OID_hpicfUsrProfileStatsFilterRuleHitCount_0` hpicfUsrProfileStatsFilterRuleHitCount.0 : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRuleHitCount(2).0
    `static String` | `OID_hpicfUsrProfileStatsFilterRuleHitCountEnabled` hpicfUsrProfileStatsFilterRuleHitCountEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRuleHitCountEnabled(3)
    `static String` | `OID_hpicfUsrProfileStatsFilterRuleHitCountEnabled_0` hpicfUsrProfileStatsFilterRuleHitCountEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRuleHitCountEnabled(3).0
    `static String` | `OID_hpicfUsrProfileStatsFilterTable` hpicfUsrProfileStatsFilterTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2)
    `static String` | `OID_hpicfUsrProfileStatsFilterTable_0` hpicfUsrProfileStatsFilterTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).0
    `static String` | `OID_hpicfUsrProfileStatsGroup` hpicfUsrProfileStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileStatsGroup(3)
    `static String` | `OID_hpicfUsrProfileStatsGroup_0` hpicfUsrProfileStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileStatsGroup(3).0
    `static String` | `OID_hpicfUsrProfileStatsIngressVlanFilterEnable` hpicfUsrProfileStatsIngressVlanFilterEnable : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsIngressVlanFilterEnable(6)
    `static String` | `OID_hpicfUsrProfileStatsIngressVlanFilterEnable_0` hpicfUsrProfileStatsIngressVlanFilterEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsIngressVlanFilterEnable(6).0
    `static String` | `OID_hpicfUsrProfileStatsMaxEgressBandwidth` hpicfUsrProfileStatsMaxEgressBandwidth : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsMaxEgressBandwidth(9)
    `static String` | `OID_hpicfUsrProfileStatsMaxEgressBandwidth_0` hpicfUsrProfileStatsMaxEgressBandwidth.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsMaxEgressBandwidth(9).0
    `static String` | `OID_hpicfUsrProfileStatsMaxIngressBandwidth` hpicfUsrProfileStatsMaxIngressBandwidth : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsMaxIngressBandwidth(8)
    `static String` | `OID_hpicfUsrProfileStatsMaxIngressBandwidth_0` hpicfUsrProfileStatsMaxIngressBandwidth.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsMaxIngressBandwidth(8).0
    `static String` | `OID_hpicfUsrProfileStatsPriorityRegenTable` hpicfUsrProfileStatsPriorityRegenTable : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsPriorityRegenTable(7)
    `static String` | `OID_hpicfUsrProfileStatsPriorityRegenTable_0` hpicfUsrProfileStatsPriorityRegenTable.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsPriorityRegenTable(7).0
    `static String` | `OID_hpicfUsrProfileStatsPvid` hpicfUsrProfileStatsPvid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsPvid(1)
    `static String` | `OID_hpicfUsrProfileStatsPvid_0` hpicfUsrProfileStatsPvid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsPvid(1).0
    `static String` | `OID_hpicfUsrProfileStatsTable` hpicfUsrProfileStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3)
    `static String` | `OID_hpicfUsrProfileStatsTable_0` hpicfUsrProfileStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).0
    `static String` | `OID_hpicfUsrProfileStatsTaggedEgressVlanMap1k` hpicfUsrProfileStatsTaggedEgressVlanMap1k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap1k(2)
    `static String` | `OID_hpicfUsrProfileStatsTaggedEgressVlanMap1k_0` hpicfUsrProfileStatsTaggedEgressVlanMap1k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap1k(2).0
    `static String` | `OID_hpicfUsrProfileStatsTaggedEgressVlanMap2k` hpicfUsrProfileStatsTaggedEgressVlanMap2k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap2k(3)
    `static String` | `OID_hpicfUsrProfileStatsTaggedEgressVlanMap2k_0` hpicfUsrProfileStatsTaggedEgressVlanMap2k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap2k(3).0
    `static String` | `OID_hpicfUsrProfileStatsTaggedEgressVlanMap3k` hpicfUsrProfileStatsTaggedEgressVlanMap3k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap3k(4)
    `static String` | `OID_hpicfUsrProfileStatsTaggedEgressVlanMap3k_0` hpicfUsrProfileStatsTaggedEgressVlanMap3k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap3k(4).0
    `static String` | `OID_hpicfUsrProfileStatsTaggedEgressVlanMap4k` hpicfUsrProfileStatsTaggedEgressVlanMap4k : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap4k(5)
    `static String` | `OID_hpicfUsrProfileStatsTaggedEgressVlanMap4k_0` hpicfUsrProfileStatsTaggedEgressVlanMap4k.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap4k(5).0
    `static String` | `OID_hpicfUsrProfileUserMacAddr` hpicfUsrProfileUserMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileUserMacAddr(2)
    `static String` | `OID_hpicfUsrProfileUserMacAddr_0` hpicfUsrProfileUserMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileUserMacAddr(2).0
    `static String` | `OID_hpicfUsrProfileUserPortNumber` hpicfUsrProfileUserPortNumber : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileUserPortNumber(1)
    `static String` | `OID_hpicfUsrProfileUserPortNumber_0` hpicfUsrProfileUserPortNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileUserPortNumber(1).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonSecurity

          static final String OID_hpicfCommonSecurity

      hpicfCommonSecurity : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommonSecurity_0

          static final String OID_hpicfCommonSecurity_0

      hpicfCommonSecurity.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileMIB

          static final String OID_hpicfUsrProfileMIB

      hpicfUsrProfileMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileMIB_0

          static final String OID_hpicfUsrProfileMIB_0

      hpicfUsrProfileMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCapability

          static final String OID_hpicfUsrProfileCapability

      hpicfUsrProfileCapability : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCapability_0

          static final String OID_hpicfUsrProfileCapability_0

      hpicfUsrProfileCapability.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCapabilityByPortMap

          static final String OID_hpicfUsrProfileCapabilityByPortMap

      hpicfUsrProfileCapabilityByPortMap : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).hpicfUsrProfileCapabilityByPortMap(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCapabilityByPortMap_0

          static final String OID_hpicfUsrProfileCapabilityByPortMap_0

      hpicfUsrProfileCapabilityByPortMap.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).hpicfUsrProfileCapabilityByPortMap(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCapabilityByUserMap

          static final String OID_hpicfUsrProfileCapabilityByUserMap

      hpicfUsrProfileCapabilityByUserMap : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).hpicfUsrProfileCapabilityByUserMap(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCapabilityByUserMap_0

          static final String OID_hpicfUsrProfileCapabilityByUserMap_0

      hpicfUsrProfileCapabilityByUserMap.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileCapability(0).hpicfUsrProfileCapabilityByUserMap(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfig

          static final String OID_hpicfUsrProfileConfig

      hpicfUsrProfileConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfig_0

          static final String OID_hpicfUsrProfileConfig_0

      hpicfUsrProfileConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListTable

          static final String OID_hpicfUsrProfileConfigFilterListTable

      hpicfUsrProfileConfigFilterListTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListTable_0

          static final String OID_hpicfUsrProfileConfigFilterListTable_0

      hpicfUsrProfileConfigFilterListTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListEntry

          static final String OID_hpicfUsrProfileConfigFilterListEntry

      hpicfUsrProfileConfigFilterListEntry : HpicfUsrProfileConfigFilterListEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListEntry_0

          static final String OID_hpicfUsrProfileConfigFilterListEntry_0

      hpicfUsrProfileConfigFilterListEntry.0 : HpicfUsrProfileConfigFilterListEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileFilterListIndex

          static final String OID_hpicfUsrProfileFilterListIndex

      hpicfUsrProfileFilterListIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileFilterListIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileFilterListIndex_0

          static final String OID_hpicfUsrProfileFilterListIndex_0

      hpicfUsrProfileFilterListIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileFilterListIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListRowStatus

          static final String OID_hpicfUsrProfileConfigFilterListRowStatus

      hpicfUsrProfileConfigFilterListRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileConfigFilterListRowStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListRowStatus_0

          static final String OID_hpicfUsrProfileConfigFilterListRowStatus_0

      hpicfUsrProfileConfigFilterListRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileConfigFilterListRowStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigNasRulesIpv6

          static final String OID_hpicfUsrProfileConfigNasRulesIpv6

      hpicfUsrProfileConfigNasRulesIpv6 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileConfigNasRulesIpv6(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigNasRulesIpv6_0

          static final String OID_hpicfUsrProfileConfigNasRulesIpv6_0

      hpicfUsrProfileConfigNasRulesIpv6.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterListTable(1).hpicfUsrProfileConfigFilterListEntry(1).hpicfUsrProfileConfigNasRulesIpv6(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterRuleTable

          static final String OID_hpicfUsrProfileConfigFilterRuleTable

      hpicfUsrProfileConfigFilterRuleTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterRuleTable_0

          static final String OID_hpicfUsrProfileConfigFilterRuleTable_0

      hpicfUsrProfileConfigFilterRuleTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterRuleEntry

          static final String OID_hpicfUsrProfileConfigFilterRuleEntry

      hpicfUsrProfileConfigFilterRuleEntry : HpicfUsrProfileConfigFilterRuleEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterRuleEntry_0

          static final String OID_hpicfUsrProfileConfigFilterRuleEntry_0

      hpicfUsrProfileConfigFilterRuleEntry.0 : HpicfUsrProfileConfigFilterRuleEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileFilterRuleListIndex

          static final String OID_hpicfUsrProfileFilterRuleListIndex

      hpicfUsrProfileFilterRuleListIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileFilterRuleListIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileFilterRuleListIndex_0

          static final String OID_hpicfUsrProfileFilterRuleListIndex_0

      hpicfUsrProfileFilterRuleListIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileFilterRuleListIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileFilterRuleIndex

          static final String OID_hpicfUsrProfileFilterRuleIndex

      hpicfUsrProfileFilterRuleIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileFilterRuleIndex(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileFilterRuleIndex_0

          static final String OID_hpicfUsrProfileFilterRuleIndex_0

      hpicfUsrProfileFilterRuleIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileFilterRuleIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterRule

          static final String OID_hpicfUsrProfileConfigFilterRule

      hpicfUsrProfileConfigFilterRule : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileConfigFilterRule(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterRule_0

          static final String OID_hpicfUsrProfileConfigFilterRule_0

      hpicfUsrProfileConfigFilterRule.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileConfigFilterRule(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterRuleRowStatus

          static final String OID_hpicfUsrProfileConfigFilterRuleRowStatus

      hpicfUsrProfileConfigFilterRuleRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileConfigFilterRuleRowStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterRuleRowStatus_0

          static final String OID_hpicfUsrProfileConfigFilterRuleRowStatus_0

      hpicfUsrProfileConfigFilterRuleRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigFilterRuleTable(2).hpicfUsrProfileConfigFilterRuleEntry(1).hpicfUsrProfileConfigFilterRuleRowStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTable

          static final String OID_hpicfUsrProfileConfigTable

      hpicfUsrProfileConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTable_0

          static final String OID_hpicfUsrProfileConfigTable_0

      hpicfUsrProfileConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigEntry

          static final String OID_hpicfUsrProfileConfigEntry

      hpicfUsrProfileConfigEntry : HpicfUsrProfileConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigEntry_0

          static final String OID_hpicfUsrProfileConfigEntry_0

      hpicfUsrProfileConfigEntry.0 : HpicfUsrProfileConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigIndex

          static final String OID_hpicfUsrProfileConfigIndex

      hpicfUsrProfileConfigIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigIndex(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigIndex_0

          static final String OID_hpicfUsrProfileConfigIndex_0

      hpicfUsrProfileConfigIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigPvid

          static final String OID_hpicfUsrProfileConfigPvid

      hpicfUsrProfileConfigPvid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPvid(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigPvid_0

          static final String OID_hpicfUsrProfileConfigPvid_0

      hpicfUsrProfileConfigPvid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPvid(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigPvidEnable

          static final String OID_hpicfUsrProfileConfigPvidEnable

      hpicfUsrProfileConfigPvidEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPvidEnable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigPvidEnable_0

          static final String OID_hpicfUsrProfileConfigPvidEnable_0

      hpicfUsrProfileConfigPvidEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPvidEnable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanMap1k

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanMap1k

      hpicfUsrProfileConfigTaggedEgressVlanMap1k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap1k(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanMap1k_0

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanMap1k_0

      hpicfUsrProfileConfigTaggedEgressVlanMap1k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap1k(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanMap2k

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanMap2k

      hpicfUsrProfileConfigTaggedEgressVlanMap2k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap2k(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanMap2k_0

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanMap2k_0

      hpicfUsrProfileConfigTaggedEgressVlanMap2k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap2k(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanMap3k

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanMap3k

      hpicfUsrProfileConfigTaggedEgressVlanMap3k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap3k(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanMap3k_0

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanMap3k_0

      hpicfUsrProfileConfigTaggedEgressVlanMap3k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap3k(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanMap4k

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanMap4k

      hpicfUsrProfileConfigTaggedEgressVlanMap4k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap4k(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanMap4k_0

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanMap4k_0

      hpicfUsrProfileConfigTaggedEgressVlanMap4k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanMap4k(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanEnable

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanEnable

      hpicfUsrProfileConfigTaggedEgressVlanEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanEnable(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigTaggedEgressVlanEnable_0

          static final String OID_hpicfUsrProfileConfigTaggedEgressVlanEnable_0

      hpicfUsrProfileConfigTaggedEgressVlanEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigTaggedEgressVlanEnable(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigIngressVlanFilterEnable

          static final String OID_hpicfUsrProfileConfigIngressVlanFilterEnable

      hpicfUsrProfileConfigIngressVlanFilterEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigIngressVlanFilterEnable(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigIngressVlanFilterEnable_0

          static final String OID_hpicfUsrProfileConfigIngressVlanFilterEnable_0

      hpicfUsrProfileConfigIngressVlanFilterEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigIngressVlanFilterEnable(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigPriorityRegenTable

          static final String OID_hpicfUsrProfileConfigPriorityRegenTable

      hpicfUsrProfileConfigPriorityRegenTable : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPriorityRegenTable(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigPriorityRegenTable_0

          static final String OID_hpicfUsrProfileConfigPriorityRegenTable_0

      hpicfUsrProfileConfigPriorityRegenTable.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPriorityRegenTable(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigPriorityRegenTableEnable

          static final String OID_hpicfUsrProfileConfigPriorityRegenTableEnable

      hpicfUsrProfileConfigPriorityRegenTableEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPriorityRegenTableEnable(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigPriorityRegenTableEnable_0

          static final String OID_hpicfUsrProfileConfigPriorityRegenTableEnable_0

      hpicfUsrProfileConfigPriorityRegenTableEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigPriorityRegenTableEnable(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigMaxIngressBandwidth

          static final String OID_hpicfUsrProfileConfigMaxIngressBandwidth

      hpicfUsrProfileConfigMaxIngressBandwidth : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxIngressBandwidth(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigMaxIngressBandwidth_0

          static final String OID_hpicfUsrProfileConfigMaxIngressBandwidth_0

      hpicfUsrProfileConfigMaxIngressBandwidth.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxIngressBandwidth(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigMaxIngressBandwidthEnable

          static final String OID_hpicfUsrProfileConfigMaxIngressBandwidthEnable

      hpicfUsrProfileConfigMaxIngressBandwidthEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxIngressBandwidthEnable(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigMaxIngressBandwidthEnable_0

          static final String OID_hpicfUsrProfileConfigMaxIngressBandwidthEnable_0

      hpicfUsrProfileConfigMaxIngressBandwidthEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxIngressBandwidthEnable(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigMaxEgressBandwidth

          static final String OID_hpicfUsrProfileConfigMaxEgressBandwidth

      hpicfUsrProfileConfigMaxEgressBandwidth : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxEgressBandwidth(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigMaxEgressBandwidth_0

          static final String OID_hpicfUsrProfileConfigMaxEgressBandwidth_0

      hpicfUsrProfileConfigMaxEgressBandwidth.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxEgressBandwidth(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigMaxEgressBandwidthEnable

          static final String OID_hpicfUsrProfileConfigMaxEgressBandwidthEnable

      hpicfUsrProfileConfigMaxEgressBandwidthEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxEgressBandwidthEnable(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigMaxEgressBandwidthEnable_0

          static final String OID_hpicfUsrProfileConfigMaxEgressBandwidthEnable_0

      hpicfUsrProfileConfigMaxEgressBandwidthEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigMaxEgressBandwidthEnable(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListIndex

          static final String OID_hpicfUsrProfileConfigFilterListIndex

      hpicfUsrProfileConfigFilterListIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigFilterListIndex(16)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListIndex_0

          static final String OID_hpicfUsrProfileConfigFilterListIndex_0

      hpicfUsrProfileConfigFilterListIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigFilterListIndex(16).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListEnable

          static final String OID_hpicfUsrProfileConfigFilterListEnable

      hpicfUsrProfileConfigFilterListEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigFilterListEnable(17)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigFilterListEnable_0

          static final String OID_hpicfUsrProfileConfigFilterListEnable_0

      hpicfUsrProfileConfigFilterListEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigFilterListEnable(17).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigEntryRowStatus

          static final String OID_hpicfUsrProfileConfigEntryRowStatus

      hpicfUsrProfileConfigEntryRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigEntryRowStatus(18)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigEntryRowStatus_0

          static final String OID_hpicfUsrProfileConfigEntryRowStatus_0

      hpicfUsrProfileConfigEntryRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigTable(3).hpicfUsrProfileConfigEntry(1).hpicfUsrProfileConfigEntryRowStatus(18).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigBindTable

          static final String OID_hpicfUsrProfileConfigBindTable

      hpicfUsrProfileConfigBindTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigBindTable_0

          static final String OID_hpicfUsrProfileConfigBindTable_0

      hpicfUsrProfileConfigBindTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigBindEntry

          static final String OID_hpicfUsrProfileConfigBindEntry

      hpicfUsrProfileConfigBindEntry : HpicfUsrProfileConfigBindEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigBindEntry_0

          static final String OID_hpicfUsrProfileConfigBindEntry_0

      hpicfUsrProfileConfigBindEntry.0 : HpicfUsrProfileConfigBindEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileUserPortNumber

          static final String OID_hpicfUsrProfileUserPortNumber

      hpicfUsrProfileUserPortNumber : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileUserPortNumber(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileUserPortNumber_0

          static final String OID_hpicfUsrProfileUserPortNumber_0

      hpicfUsrProfileUserPortNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileUserPortNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileUserMacAddr

          static final String OID_hpicfUsrProfileUserMacAddr

      hpicfUsrProfileUserMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileUserMacAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileUserMacAddr_0

          static final String OID_hpicfUsrProfileUserMacAddr_0

      hpicfUsrProfileUserMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileUserMacAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileSelector

          static final String OID_hpicfUsrProfileSelector

      hpicfUsrProfileSelector : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileSelector(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileSelector_0

          static final String OID_hpicfUsrProfileSelector_0

      hpicfUsrProfileSelector.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileSelector(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigBindEntryRowStatus

          static final String OID_hpicfUsrProfileConfigBindEntryRowStatus

      hpicfUsrProfileConfigBindEntryRowStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileConfigBindEntryRowStatus(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigBindEntryRowStatus_0

          static final String OID_hpicfUsrProfileConfigBindEntryRowStatus_0

      hpicfUsrProfileConfigBindEntryRowStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigBindTable(4).hpicfUsrProfileConfigBindEntry(1).hpicfUsrProfileConfigBindEntryRowStatus(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigConflictResolveQoS

          static final String OID_hpicfUsrProfileConfigConflictResolveQoS

      hpicfUsrProfileConfigConflictResolveQoS : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveQoS(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigConflictResolveQoS_0

          static final String OID_hpicfUsrProfileConfigConflictResolveQoS_0

      hpicfUsrProfileConfigConflictResolveQoS.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveQoS(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth

          static final String OID_hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth

      hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth_0

          static final String OID_hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth_0

      hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveMaxIngressBandwidth(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth

          static final String OID_hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth

      hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth_0

          static final String OID_hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth_0

      hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConfig(1).hpicfUsrProfileConfigConflictResolveMaxEgressBandwidth(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStats

          static final String OID_hpicfUsrProfileStats

      hpicfUsrProfileStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStats_0

          static final String OID_hpicfUsrProfileStats_0

      hpicfUsrProfileStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileLastUpdate

          static final String OID_hpicfUsrProfileLastUpdate

      hpicfUsrProfileLastUpdate : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileLastUpdate(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileLastUpdate_0

          static final String OID_hpicfUsrProfileLastUpdate_0

      hpicfUsrProfileLastUpdate.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileLastUpdate(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterTable

          static final String OID_hpicfUsrProfileStatsFilterTable

      hpicfUsrProfileStatsFilterTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterTable_0

          static final String OID_hpicfUsrProfileStatsFilterTable_0

      hpicfUsrProfileStatsFilterTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterEntry

          static final String OID_hpicfUsrProfileStatsFilterEntry

      hpicfUsrProfileStatsFilterEntry : HpicfUsrProfileStatsFilterEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterEntry_0

          static final String OID_hpicfUsrProfileStatsFilterEntry_0

      hpicfUsrProfileStatsFilterEntry.0 : HpicfUsrProfileStatsFilterEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterRule

          static final String OID_hpicfUsrProfileStatsFilterRule

      hpicfUsrProfileStatsFilterRule : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRule(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterRule_0

          static final String OID_hpicfUsrProfileStatsFilterRule_0

      hpicfUsrProfileStatsFilterRule.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRule(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterRuleHitCount

          static final String OID_hpicfUsrProfileStatsFilterRuleHitCount

      hpicfUsrProfileStatsFilterRuleHitCount : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRuleHitCount(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterRuleHitCount_0

          static final String OID_hpicfUsrProfileStatsFilterRuleHitCount_0

      hpicfUsrProfileStatsFilterRuleHitCount.0 : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRuleHitCount(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterRuleHitCountEnabled

          static final String OID_hpicfUsrProfileStatsFilterRuleHitCountEnabled

      hpicfUsrProfileStatsFilterRuleHitCountEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRuleHitCountEnabled(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterRuleHitCountEnabled_0

          static final String OID_hpicfUsrProfileStatsFilterRuleHitCountEnabled_0

      hpicfUsrProfileStatsFilterRuleHitCountEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsFilterTable(2).hpicfUsrProfileStatsFilterEntry(1).hpicfUsrProfileStatsFilterRuleHitCountEnabled(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTable

          static final String OID_hpicfUsrProfileStatsTable

      hpicfUsrProfileStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTable_0

          static final String OID_hpicfUsrProfileStatsTable_0

      hpicfUsrProfileStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsEntry

          static final String OID_hpicfUsrProfileStatsEntry

      hpicfUsrProfileStatsEntry : HpicfUsrProfileStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsEntry_0

          static final String OID_hpicfUsrProfileStatsEntry_0

      hpicfUsrProfileStatsEntry.0 : HpicfUsrProfileStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsPvid

          static final String OID_hpicfUsrProfileStatsPvid

      hpicfUsrProfileStatsPvid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsPvid(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsPvid_0

          static final String OID_hpicfUsrProfileStatsPvid_0

      hpicfUsrProfileStatsPvid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsPvid(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTaggedEgressVlanMap1k

          static final String OID_hpicfUsrProfileStatsTaggedEgressVlanMap1k

      hpicfUsrProfileStatsTaggedEgressVlanMap1k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap1k(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTaggedEgressVlanMap1k_0

          static final String OID_hpicfUsrProfileStatsTaggedEgressVlanMap1k_0

      hpicfUsrProfileStatsTaggedEgressVlanMap1k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap1k(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTaggedEgressVlanMap2k

          static final String OID_hpicfUsrProfileStatsTaggedEgressVlanMap2k

      hpicfUsrProfileStatsTaggedEgressVlanMap2k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap2k(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTaggedEgressVlanMap2k_0

          static final String OID_hpicfUsrProfileStatsTaggedEgressVlanMap2k_0

      hpicfUsrProfileStatsTaggedEgressVlanMap2k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap2k(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTaggedEgressVlanMap3k

          static final String OID_hpicfUsrProfileStatsTaggedEgressVlanMap3k

      hpicfUsrProfileStatsTaggedEgressVlanMap3k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap3k(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTaggedEgressVlanMap3k_0

          static final String OID_hpicfUsrProfileStatsTaggedEgressVlanMap3k_0

      hpicfUsrProfileStatsTaggedEgressVlanMap3k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap3k(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTaggedEgressVlanMap4k

          static final String OID_hpicfUsrProfileStatsTaggedEgressVlanMap4k

      hpicfUsrProfileStatsTaggedEgressVlanMap4k : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap4k(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsTaggedEgressVlanMap4k_0

          static final String OID_hpicfUsrProfileStatsTaggedEgressVlanMap4k_0

      hpicfUsrProfileStatsTaggedEgressVlanMap4k.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsTaggedEgressVlanMap4k(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsIngressVlanFilterEnable

          static final String OID_hpicfUsrProfileStatsIngressVlanFilterEnable

      hpicfUsrProfileStatsIngressVlanFilterEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsIngressVlanFilterEnable(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsIngressVlanFilterEnable_0

          static final String OID_hpicfUsrProfileStatsIngressVlanFilterEnable_0

      hpicfUsrProfileStatsIngressVlanFilterEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsIngressVlanFilterEnable(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsPriorityRegenTable

          static final String OID_hpicfUsrProfileStatsPriorityRegenTable

      hpicfUsrProfileStatsPriorityRegenTable : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsPriorityRegenTable(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsPriorityRegenTable_0

          static final String OID_hpicfUsrProfileStatsPriorityRegenTable_0

      hpicfUsrProfileStatsPriorityRegenTable.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsPriorityRegenTable(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsMaxIngressBandwidth

          static final String OID_hpicfUsrProfileStatsMaxIngressBandwidth

      hpicfUsrProfileStatsMaxIngressBandwidth : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsMaxIngressBandwidth(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsMaxIngressBandwidth_0

          static final String OID_hpicfUsrProfileStatsMaxIngressBandwidth_0

      hpicfUsrProfileStatsMaxIngressBandwidth.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsMaxIngressBandwidth(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsMaxEgressBandwidth

          static final String OID_hpicfUsrProfileStatsMaxEgressBandwidth

      hpicfUsrProfileStatsMaxEgressBandwidth : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsMaxEgressBandwidth(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsMaxEgressBandwidth_0

          static final String OID_hpicfUsrProfileStatsMaxEgressBandwidth_0

      hpicfUsrProfileStatsMaxEgressBandwidth.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsMaxEgressBandwidth(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterListIndex

          static final String OID_hpicfUsrProfileStatsFilterListIndex

      hpicfUsrProfileStatsFilterListIndex : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsFilterListIndex(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsFilterListIndex_0

          static final String OID_hpicfUsrProfileStatsFilterListIndex_0

      hpicfUsrProfileStatsFilterListIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsFilterListIndex(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsAccessMode

          static final String OID_hpicfUsrProfileStatsAccessMode

      hpicfUsrProfileStatsAccessMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsAccessMode(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsAccessMode_0

          static final String OID_hpicfUsrProfileStatsAccessMode_0

      hpicfUsrProfileStatsAccessMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileStats(2).hpicfUsrProfileStatsTable(3).hpicfUsrProfileStatsEntry(1).hpicfUsrProfileStatsAccessMode(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConformance

          static final String OID_hpicfUsrProfileConformance

      hpicfUsrProfileConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConformance_0

          static final String OID_hpicfUsrProfileConformance_0

      hpicfUsrProfileConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileGroup

          static final String OID_hpicfUsrProfileGroup

      hpicfUsrProfileGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileGroup_0

          static final String OID_hpicfUsrProfileGroup_0

      hpicfUsrProfileGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCapabilityGroup

          static final String OID_hpicfUsrProfileCapabilityGroup

      hpicfUsrProfileCapabilityGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileCapabilityGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCapabilityGroup_0

          static final String OID_hpicfUsrProfileCapabilityGroup_0

      hpicfUsrProfileCapabilityGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileCapabilityGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigGroup

          static final String OID_hpicfUsrProfileConfigGroup

      hpicfUsrProfileConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileConfigGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileConfigGroup_0

          static final String OID_hpicfUsrProfileConfigGroup_0

      hpicfUsrProfileConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileConfigGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsGroup

          static final String OID_hpicfUsrProfileStatsGroup

      hpicfUsrProfileStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileStatsGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileStatsGroup_0

          static final String OID_hpicfUsrProfileStatsGroup_0

      hpicfUsrProfileStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileGroup(1).hpicfUsrProfileStatsGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCompliances

          static final String OID_hpicfUsrProfileCompliances

      hpicfUsrProfileCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCompliances_0

          static final String OID_hpicfUsrProfileCompliances_0

      hpicfUsrProfileCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCompliance

          static final String OID_hpicfUsrProfileCompliance

      hpicfUsrProfileCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileCompliances(2).hpicfUsrProfileCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfUsrProfileCompliance_0

          static final String OID_hpicfUsrProfileCompliance_0

      hpicfUsrProfileCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfCommonSecurity(12).hpicfUsrProfileMIB(1).hpicfUsrProfileConformance(3).hpicfUsrProfileCompliances(2).hpicfUsrProfileCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.